﻿a img {
    border: 0;
}

html 
{ 
	height: 100%;
}
body
{
    /*
	font-family: Verdana, Sans-Serif, Arial, Helvetica;
	*/
	font-family:Arial;
	font-size:75%;
	color: #333333;	
	padding: 0; 
	margin: 0;			
	text-align:left;
	height: 100%;
	
	background-color:#d0d0ce;
	background-position:left top;
	background-repeat:repeat-x;
	/*
	background-color:#6f6f6f;	
	*/
}
h1, .heading1
{

	font-weight: normal;
	font-family:Times New Roman;
	font-size: 200%; 
	color: #a40129;
	margin:0px 0px 7px 0px;
	padding: 0px;
	EditMenuName: Sidrubrik;	

}


#bodydiv
{
	height:auto;
	text-align:center;
	
	padding-top:46px;
}

/* --- Hela sidan Container ---*/
#outercontainer
{	
	padding:0px;			
	height:100%;
	
	margin:0px auto 0px auto;	
	width:940px;
	text-align:left;
	overflow:visible;	
	/*
	background-image: url(../images/design/shadow.gif);
	background-position:left top;
	background-repeat:repeat-y;		
	*/
}
#containerdiv
{			
	min-height:550px;	
	height:100%;	
	width:940px;	
	background-color:#ffffff;
	float:left;
	display:block;
	padding:0 0px;
	margin-left:0px;
	
}
#centered
{
	height:100%;
}
/*
#bottomshadowleft
{
	background-image:url(../images/design/shadowcornerleft.gif);	
	background-repeat:no-repeat;
	float:left;
	width:6px;
	height:20px;			
}
#bottomshadowright
{
	background-image:url(../images/design/shadowcornerright.gif);		
	background-repeat:no-repeat;
	float:left;
	width:12px;
	height:20px;			
}
#bottomshadowmiddle
{
	background-image:url(../images/design/shadowbottom.gif);
	background-repeat:repeat-x;
	float:left;	
	width:962px;
	height:20px;			
}
#bottomshadow
{
	text-align:left;
	width:980px;
	float:none;	
	margin-left:auto;
	margin-right:auto;
}
*/
/* --- Hela sidan Container ---*/

/*--- header ---*/
#headerdiv
{		
	float:left;
	width:940px;
	/*height:148px;*/
	height:146px;
	margin:0 0px;
	
	position:relative;
	
	/*background-image:url(/images/redesign/header_wo_logo_low.png);*/
	background-image:url(/images/redesign/header_wo_logo_low.png);
	background-position:left top;
	background-repeat:no-repeat;
	
}
#headerimage
{
	display:block;
	
	width:181px;
	height:112px;
	position:absolute;
	bottom:70px;
	left:27px;
	z-index:99;
	
}
img.headerimage
{
	width:181px;
	height:112px;
	border:none;
}
#headerContainer
{
    width:700px;        
	float:right;	
	
	padding-top:26px;
}
#imgContainer
{
	float:right;
	height:100%;
	border: solid 1px black;
	padding: 0px 0px 0px 4px;
}
#toplinksContainer
{
	float:right;
	width:100%;	
}
.toplinksdiv
{
	float:right;
	width:380px;		
}
#toplinksContainer img.floatright
{
	margin-top: 4px;
}
#toplinksContainer div.quickmenudiv
{
	float:right;
	height:20px;
}
#toplinksContainer a.quickmenu,  a.quickmenu:active, a.quickmenu:visited 
{
	color:#333333;	
	text-decoration:none;
	padding:0 10px;
	vertical-align:top;
}
#toplinksContainer a.quickmenu:hover
{
	color:#333333;	
	text-decoration:underline;	
}
#toplinksContainer div.quickmenuspace
{
	width:20px;
	height:50px;
	float:right;
}
#topsearchContainer
{
	float:right;
	width:100%;	
	/*margin-right:32px;*/
	padding-top:7px;
}

#topsearchContainer .LoginView
{
	width:300px;
	float:right;
	font-size:90%;	
}

#topsearchContainer .quicksearch
{
    float:right;
}

#topsearchContainer input.quicksearchinput
{
    /*
    background-image:url(/images/redesign/search_box_bkg.png);
    background-repeat:repeat-x;
    */
    height:22px;
	width: 144px;
	border:solid 1px #cecbce;
	
	float:right;
	margin-right:10px;
	
}
#topsearchContainer div.quicksearchinputdiv
{	
	
	float:right;
	/*margin-right:10px;*/
	
}
#topsearchContainer div.quicksearchlinkdivleft
{	
    background-image:url(/images/redesign/search_button_left.png);
    width:4px;
    height:27px;
    float:left;
}
#topsearchContainer div.quicksearchlinkdiv
{		
	text-align:left;		
	float:right;	
	margin-right:20px;
}
#topsearchContainer div.quicksearchlinkdivright
{	
    background-image:url(/images/redesign/search_button_right.png);
    width:4px;
    height:27px;
    float:left;
}

#topsearchContainer div.quicksearchlinkdiv input
{
    background-image:url(/images/redesign/search_button_mid.png);
    background-repeat:repeat-x;
    
    height:27px;
	
	width: 34px;
	padding: 0px;	
	float:left;
	border:none;
	color:#ffffff;
	background-color:Transparent;
}

#topsearchContainer div.searchbutton
{	 	
	border:none;
}
/* --- end header --- */

/* ---Topmeny--- */
#topmenudiv
{	
	float:left;
	width:913px;
	padding-left:27px;	
	
	position:absolute;
	/*bottom:26px;*/
	bottom:24px;
}
div.mainmenucontrol
{	
	float:left;		
}

#topmenudiv .mainmenudiv
{
	float: left;
	
	padding-top:8px;	
}

#topmenudiv a.mainmenu,
#topmenudiv a.mainmenu:active,
#topmenudiv a.mainmenu:visited 
{
	font-size: 116.7%;		
	text-decoration: none;		
	padding: 0px 7px 0px 7px;
	color:#333333;
}
#topmenudiv a.mainmenu:hover
{	
	text-decoration: underline;
}

#topmenudiv .mainmenudiv .leftpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_left_grey.png);
	height:34px;
	width:5px;
}
#topmenudiv .mainmenudiv .mainpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_mid_grey.png);
	background-repeat:repeat-x;
	/*height:34px;	*/
	height:24px;	
	padding-top:10px;
}
#topmenudiv .mainmenudiv .mainpart a
{
    color:#333333;
}
#topmenudiv .mainmenudiv .rightpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_right_grey.png);
	height:34px;
	width:5px;
}

#topmenudiv .mainmenudivselected
{
	float: left;	
	padding-top:8px;
	color:#ffffff !important;
}
#topmenudiv .mainmenudivselected .leftpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_left_red.png);
	height:34px;
	width:5px;
}
#topmenudiv .mainmenudivselected .mainpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_mid_red.png);
	background-repeat:repeat-x;
	/*height:34px;	*/
	height:24px;
	padding-top:10px;	
}
#topmenudiv .mainmenudivselected .mainpart a
{
    color:#ffffff !important;
}
#topmenudiv .mainmenudivselected .rightpart
{
    float: left;
	background-image:url(/images/redesign/top_menu_right_red.png);
	height:34px;
	width:5px;
}

/* ---Topmeny--- */

/* ---Middle menu--- */
#middlemenu
{
    float:left;
    background-image:url(/images/redesign/mid_menu_bkg.png);
    background-repeat:repeat-x;
    height:46px;
    width:100%;
    color:#ffffff;
}

#middlemenu .middlemenuitem
{
    float:left;
    height:32px;
    padding:14px 16px 0 16px;
}
#middlemenu .middlemenuitem a,
#middlemenu .middlemenuitem a:visited
{
    height:46px;
    color:#ffffff;
    text-decoration:none;
    float:left;
}
#middlemenu .middlemenuitem a:hover
{
    text-decoration:underline;
}
#middlemenu .middlemenuitem a img
{
    height:13px;
    width:7px;
    border:none;
}
#middlemenu .separator
{
    float:left;
    width:1px;
    height:46px;
    background-image:url(/images/redesign/mid_menu_delimiter.png);
}


/* ---Middle menu--- */

/* ---Mainarea div---*/
#maincontainerdiv
{
	float:left;
	margin:0px;
	padding:0px;
	
	width:940px;
	height:100%;	
}
#maininnerdiv
{
	float:left;
	margin:0px;
	padding:0px;
	background-color: #FFFFFF;	
	height:100%;	
	width:940px;
	clear:both;
}
/* ---End Mainarea ---*/

/* Startsidan */
#startcontainerdiv #startpagetoparea
{
    float:left;
    width:100%;
    height:252px;
}
#startcontainerdiv #startpagetoparea .leftimage
{
    width:940px;
    float:left;
}
.rightimage
{
    width:215px;
    height:221px;
    background-position: top right;
    background-repeat: no-repeat;
}
.rightimage a
{
    display: block;
    width: 100%;
}
 .rightimage .text
{
    font-family:Arial;
    font-size:11px;
    
    padding:27px 0 0 0;
    width:110px;
}




#startcontainerdiv #startcontainer
{
    padding:20px 0 30px 20px;
    /*padding:29px 0 30px 27px;*/
    float:left;
}
#startcontainerdiv #startcontainer #startcontentleft
{
    float:left;
    width:215px;
}
#startcontainerdiv #startcontainer #startcontentmiddle
{
    float:left;
    /*width:410px;        */
    width:423px;
    /*padding:0px 23px;*/
    padding:0px 20px;
}

.startBox {
    border: 1px solid #a40129;
    padding: 10px;
    margin-bottom: 20px;
}

.startBox h1 {
    font-size: 30px;
}
#startcontentmiddle .startpagenews .header
{
    font-family:Times New Roman;
    font-size:24px;
    color:#a40129;    
}
#startcontentmiddle .startpagenews .newsitem
{
    width:100%;    
}
#startcontentmiddle .startpagenews .newsheader
{
    font-size:130%;
    padding:4px 0;
    font-weight:bold;
}
#startcontentmiddle .startpagenews .newsdate
{
    font-size:91.7%;
    font-weight:bold;
    width:100%;
    padding-bottom:3px;
}
#startcontentmiddle .startpagenews .newslink
{    
    width:100%;
}
#startcontentmiddle .startpagenews .newsfooter 
{    
    width:100%;
    text-align:right;
}

#startcontentmiddle .startpagenews .itemseparator
{
    height:1px;
    background-color:#cecbce;    
    margin:10px 0 5px 0;    
}

#startcontainerdiv #startcontainer #startcontentright
{
    float:left;
    width:242px;    
}

#startcontentright #puffs
{
    margin-bottom:16px;     
    
    overflow:hidden;  
}
#startcontentright #puffs .puffcontent
{
    margin-bottom:16px; 
    float:left;   
}

#startcontentright #puffs .puffcontent .image 
{
    float:left;
    margin:0px;
    padding:0px;                
}
#startcontentright #puffs .puffcontent .image a
{
    float:left;    
}
#startcontentright #puffs .puffcontent .image img
{
    margin:0px;
    padding:0px;        
    border:0;
    float:left;
}

#startcontentright #puffs .puffcontent .footer
{
    background-image:url(/images/redesign/black_header_bar.png);
    background-repeat:repeat-x;    
    height:25px;
    width:232px;
    color:#ffffff;
    padding:10px 0 0 10px;         
    float:left;    
}
#startcontentright #puffs .puffcontent .footer a
{
    color:#ffffff;
}

#startcontentright #jobs
{
    margin-bottom:16px;
}
#startcontentright #jobs .header
{

    background-color: #9d2235;
    background-repeat:repeat-x;
    color:#ffffff;
    height:18px;
    padding:15px 0 0 8px;
    font-size:116.7%;
}
#startcontentright #jobs .content
{
    background-color:#eeeeee;
    padding:10px;    
}
#startcontentright #jobs .content .jobitem
{
    padding:4px 0;
}

#startcontentright #jobs .readmore
{    
    padding-top:10px;
    width:100%;
    text-align:right;
}
#startcontentright #jobs  .readmore img
{    
    border:none;
    width:7px;
    height:13px;
}



#startcontainerdiv
{	
	float:left;
	height:100%;	
	margin:0 0px 0px 0px;
	width:940px;
	
}
#startcontainer
{	
    /*
	float:left;	
	width:912px;
	height:100%;	
	display: inline-block;
	overflow: hidden;
	position: relative;
	*/
}
#startcontent
{	
	float:left;
	margin:0px;
	padding:0px;	
	height:100%;
	width:651px;
}

.snap
{
	height: 0px;
	border-bottom:1px solid #CBCBCB;
	bottom:0;
	position:absolute;
	width:238px;
}

.snap-red
{
	border-bottom:1px solid #BD4242;
	bottom:0;
	height: 0px;
	position:absolute;
	width:425px;
}
div.startboxright
{	
	display: inline-block;
	width:216px;	
	margin:5px 9px 14px 13px;
	
}

/* End Startsidan */

/*---Breadcrumb---*/
#breadcrumbdiv
{
    width:680px;
	float:left;
	padding-right:26px;
	padding-top:10px;
	height:31px;
	text-align:right;
}
#breadcrumbdiv a.breadcrumblink, a.breadcrumblink:active, a.breadcrumblink:visited, a.breadcrumblink:hover 
{
	color:#333333;	
	text-decoration:underline;
}
#breadcrumbdiv span.breadcrumblink 
{
	color:#333333;	
}
/*---End breadcrumb---*/

/* -- Footer --*/
#footerline
{
	float:none;
	margin:0px;
	padding:0px;	
	background-color:#B94040;
	height:4px;	
	width:732;
	clear:both;
}
#footerdiv
{
	float:left;
	margin:0px;
	padding:0px;	
	width:940px;
	background-image:url(/images/redesign/footer_bkg.png);
	background-repeat:repeat-x;
	height:36px;
}
.siteFooterLeft
{
	font-size: 100%;
	float:left;
	margin-top: 4px;
	text-align: left;
	color: #333333;
	background-color:Transparent;
	display:inline;
	text-decoration: none;	
}
span.siteFooterLeft a
{
	font-size: 100%;	
	text-align: left;
	color: #333333;
	background-color: Transparent;
	display:inline;
	text-decoration:underline;	
}
span.siteFooterLeft a:hover
{
	font-size: 100%;
	float: left;
	text-align: left;
	color: #333333;
	background-color: Transparent;
	display: inline;
	text-decoration:underline;
}
.siteFooterRight
{
	font-size: 100%;
	float:right;
	margin-top: 4px;
	text-align: right;
	color: #333333;
	background-color: Transparent;
	display:block;
	text-decoration: none;
}
span.siteFooterRight a
{
	font-size: 100%;	
	text-align: right;
	color: #333333;
	background-color: Transparent;	
	text-decoration:underline;	
}
span.siteFooterRight a:hover
{
	font-size: 100%;
	float: none;
	text-align: right;
	color: #333333;
	background-color: Transparent;
	display: inline;
	text-decoration:underline;
}
#footerlinks
{	
	padding:0px;	
	margin:0px 10px 0px 10px;
}

/* -- End Footer -- */

/* -- Start Vanlig sida -- */
#topbannerimage
{
    width:706px;
    height:85px;
    float:left;
}

/*-- Vänstermeny --*/
#leftmenudiv
{	
	float: left;	
	height:100%;	
	width:234px;
	margin:0 0px 0 0px;
}

#leftmenudiv div.menuheading
{
    width:214px;
    /*height:85px;*/
    height:32px;
    float:left;
    background-image:url(/images/redesign/left_mnu_header_bar.png);
    background-repeat:repeat-x;
    padding-left:20px;    
    position:relative;    
}
#leftmenudiv div.menuheading .text
{
    position:absolute;
    bottom:10px;
    color:#ffffff;
    font-size:116.7%;
}
#leftmenudiv div.menucontent
{
    width:234px;
    overflow:hidden;   
    float:left;  
}

#leftmenudiv a.menuheading,
#leftmenudiv a.menuheading:active,
#leftmenudiv a.menuheading:visited 
{
	display: block;	
	font-size:116.7%;	
	color:#ffffff;
	text-decoration:none;
}
#leftmenudiv a.menuheading:hover
{	
	text-decoration:underline;
}

.menucontent .toptemplate
{    
    width:234px;
    float:left;	
	border-top: solid 1px #DFDFDF;		
	
}
.menucontent .toptemplate:hover
{
    background-color:#f4f4f4;
    text-decoration:none;
}
.menucontent .toptemplate .arrow
{    
    width:10px;
    float:left;	
	padding-left:5px;	
	padding-top:10px;	
	
}
.menucontent .toptemplate a
{
    /*width:224px;*/
    /*width:209px;*/
    width:219px;
    float:left;    
    /*padding:6px 0 6px 10px;*/
    padding:6px 0 6px 0px;
}
.menucontent .toptemplate a:hover
{
    text-decoration:none !important;
}

.menucontent .toptemplateselected
{
    /*width:224px;*/
    width:234px;
	float:left;	
	min-height:24px;
	/*padding:7px 0 0 10px;	*/
	padding:7px 0 0 0px;
	background-color:#f4f4f4;
	border-top: solid 1px #DFDFDF;	
}

.menucontent .arrow img
{
    margin: 0;
    padding:0;
    float:left;
}

.menucontent .toptemplateselected .arrow
{    
    width:12px;
    float:left;	
	padding-left:3px;	
	padding-top:5px;		
}
.menucontent .toptemplateselected a
{	
    font-weight:bold;	
	color:#a40129 !important;
}

.menucontent .itemtemplate
{
	float:left;
	width: 224px;	
	/*min-height:24px;*/
	padding:0px 0 7px 10px;	
	background-color:#f4f4f4;
}

.menucontent .itemtemplateselected
{	
	float:left;
	width: 224px;	
	/*min-height: 24px;	*/
	background-color:#f4f4f4;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:7px;
}


/* Menu avskiljare på leftmenu */
.mouseOver   
{
	width: 100%; 
	background-color: #E9E9E9; 
	border-bottom: solid 1px #DFDFDF; 
}
.mouseOut   
{
	width: 100%; 
	background-color: #FFFFFF;  
	border-bottom: solid 1px #DFDFDF;
}
.itembg
{
	background-color:Olive;
	display:block;
	float:left;
	
}


.toptemplateleft
{
	float: left;
	width: 8px;
}
.toptemplateright
{
	min-height: 24px;
	float: left;
	vertical-align:middle;
	padding-left:3px;
	width:155px;
}


.itemtemplateleft
{
	float: left;
	min-width: 8px;
	height:100%;
	display:inline;
}
.itemtemplateright
{
	min-height: 24px;
	float: left;
	padding-left:3px;
	display:block;
	width:125px;
}

/*----	Vänstermeny ----*/
/*-- Submenu, vänstermeny --*/
.submenuheading
{
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	
}
/*
a.submenu, a.submenu:active, a.submenu:visited, a.submenu:hover
{
	font-size: 100%;		
	text-decoration: none;
	display:block;
	padding:5px 0px 5px 0px;
}
a.submenuselected, a.submenuselected:active, a.submenuselected:visited, a.submenuselected:hover
{
	font-size: 100%;	
   	text-decoration: none;
    display:block;   
  	padding:5px 0px 5px 0px;
 }
 */
/*-- End Submenu, vänstermeny --*/

div.linehorisontal
{
	float:left;
	background-color:#E0E0E0;
	min-height:450px;
	height:95%;
	margin:2px 0;
	margin-bottom:5px;
}
/* Justering Start */
div.back
{
	float: right;
	margin-top:28px;
	vertical-align:bottom;	
}
div.empty14
{
	width:14px;
	float:left;
	height:100%;
}
div.empty18
{
	width:18px;
	float:left;
	height:100%;
}
div.empty9
{
	width:9px;
	float:left;
	height:100%;
}
div.space10
{
	float:left;
	height:7px;
	width:100%;
	margin:0px;
	padding:0px;
}

div.space8
{
	margin:0px;
	padding:0px;	
	float:left;
}
div.space20
{
	width:20px;
}
div.floatright
{
	float:right;
}
div.floatleft
{
	float:left;
}

.borderless
{
 border: 0;
}

#rightmenudiv img.borderless
{
	max-width: 242px;
}


/* Justering End */
/* Printicon Start */
div.imgprint, div.imgshare
{
	border-width:0;
	height:100%;
	margin-bottom:17px;
    float: left;
    margin-right: 10px;
}
img.imgprint, img.imgshare
{
	border-width:0;	
}
a.print, a.print:active, a.print:visited, a.sharelink, a.sharelink:active, a.sharelink:visited
{
	color: #2C2C2C;
	font-size:100%;
	text-decoration:none;
	padding-left:4px;
}
a.print:hover
{
	color: #2C2C2C;
	text-decoration:underline;
}
div.printpage
{
	height:100%;
	vertical-align:bottom;	
	margin-top:28px;	
	float:left;
	
	
}
/* Printicon End */


#mainandrightregion
{
	float:left;	
	padding:0px;
	background-color: #FFFFFF;	
	height:100%;		
	width:706px;
	margin:0 0 0 0px;
}

#contentcontainerdiv
{
    float:left;	
	height:100%;	
	width:706px;
}

#mainandrightdiv
{
    float:left;
    width:681px;
    padding-left:25px;
    min-height:400px;
}

#contentdiv
{
	float:left;	
	height:100%;	
	width:414px;		
	padding:0 25px 0 0;
	min-height:400px;
	margin-bottom:20px;
}
#contentwidediv
{
	width:670px;
	float:left;
	margin-bottom:20px;	
}

/* -- End Vanlig sida -- */

/* --- contentbox rightcolumn-*/
#rightmenudiv
{    
	float:left;	
	height:100%;			
	/*width:242px;*/
	/*padding-top:35px;*/
	
	width:235px;
	padding-right:7px;
}

#rightmenudiv .header
{
	float:left;		
	/*
	background-image:url(/images/redesign/puff_header_bar.png);
	background-repeat:repeat-x;	
	*/
	background-image:url(/images/redesign/puff_topp.png);
	background-repeat:no-repeat;
	height:27px;
	width:227px;
	font-size:116.7%;
	color:#ffffff;
	padding:8px 0 0 15px;
	
}

/*
#rightmenudiv div.rightcolumnboxblue
{	
	float:right;
	background-color:#C5D1DE;	
	width:187px;
	padding:5px 10px 12px 13px;
	margin-bottom:13px;
}
*/
#rightmenudiv div.rightcolumnbox
{	
	float:left;	
	/*width:212px;*/
	width:202px;
	padding: 5px 15px;
	margin-bottom:16px;
	background-color:#f4f4f4;
}
#rightmenudiv div.rightcolumnbox img
{	
	border:none;
	float:left;
}
#rightmenudiv div.rightcolumnboxpic
{
	/*width:242px;*/
	width:232px;
	/*float:right;*/
	margin-bottom:16px;
	float:left;
	background-color:#f4f4f4;
}
#rightmenudiv div.rightcolumnboxpic .imgtext
{
	padding:4px;
	font-style:italic;
	float:left;
}

#rightmenudiv div.rightcolumnAlphanumeric
{
	width:158px;
	float:none;
	border:solid 1px #CBCBCB;
	padding:11px 10px 15px 10px;
	margin-bottom:10px;
}
/* --- End contentbox rightcolumn ---*/

/*****	Linklisting (sitemap)	*****/
a.linklist
{
	margin:2px;
	text-decoration:none;
}

.documentborderless
{
	border: 0px;
	border-width:0px;	
	margin:0px 3px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align:middle;
	border-bottom-width:0;
	display:inline-block;
	text-decoration:none;
	
	
}
.linklistHeader
{
	font-weight: bold;
}
.siteMap
{
	float: left;
	padding-left: 0px;
	list-style:none;
	
	width:710px;
		
}
.siteMap .TopItem
{
	padding-top: 7px;
	padding-left:0px;
	margin-left:0px;
	display: block;
	display: inline-block;
	
}
.siteMap ul
{
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	list-style: none;
	padding-left: 0px;	
	
	width:460px;
	
}
.siteMap li
{
	vertical-align: middle;	
}
.siteMap li img
{
	width: 24px;
	height: 17px;
	vertical-align: middle;
}
.SiteMapLinklist
{
	vertical-align: middle;
}

.PageBlock
{
    list-style:none;
    float:left;
}
.PageBlockWide
{
    list-style:none;
    float:left;
    width:100%;
}

.PageBlockWide li a
{
    padding-left:0px;
    margin-left:0px;
}




/***** Linklisting (sitemap)	*****/

/*****	Image listing (Bildkategori)	*****/
.imageSeparator
{
	clear: left;
	width: 100%;
	height: 15px;
	margin-top: 13px;
	margin-bottom: 2px;
	margin-right: 2px;
}
.imagelistcontent
{
    float:left;
    margin-bottom:20px;
}
.imagelistcontent .PagingContainer
{
    float:left;
    width:100%;
    margin:10px 0;
}
.imagelistContainer
{
	float: left;
	width:140px;
	height:230px;	
	padding:0 5px 0 0;
	margin-top:5px;
}
.imagelistImage
{
	min-height: 80px;
	float: left;
	padding-bottom: 10px;
}
.imagelistText
{
	/*width: 275px;*/
	width: 140px;
	float: left;
	padding-bottom: 2px;
	/*padding-left: 15px;*/
	padding-left: 0px;
	padding-right: 0px;
    font-size: 75%;
	vertical-align: bottom;
}
	.imagelistText > span {
	    font-size: 133.334%;
	}

		.imagelistText dl.image-meta-data dd {
			display: inline;
			margin: 0;
		}

		.imagelistText dl.image-meta-data dt {
			display: inline;
		}

/***** End image listing	*****/

/*  ---News lista ( PageList)--- */
div.newslistdiv
{
	float:left;
	margin-top:10px;
	width:414px;
}
div.newslist
{
	float:left;
	padding-bottom:4px;
	margin-bottom:10px;	
}
div.newslink
{
	float:left;	
	width:430px;
}

a.newslink, a.newslink:active, a.newslink:visited
{
	color:#000000;
	text-decoration:none;	
	margin-bottom:15px;
}
a.newslink:hover
{
	color:#000000;
	text-decoration:underline;
}

span.newstext
{
	float:left;
	width:430px;
}
div.newsitem
{
	float:left;
	width:182px;
}
div.newstop
{
	float:left;
}

span.newslink
{
	height:100%;	
}
a.newslink, a.newslink:active, a.newslink:visited
{	
	text-decoration:none;	
	
}
a.newslink:hover
{
	color:#666666;
	text-decoration:underline;
}
span.newsdate
{
	float:left;
	font-weight:normal;
}
div.newspagelist
{
	width:300px;
}
div.newspaging
{
	padding-top:20px;
	float:left;
	text-align:center;
	width:100%;
}
a.newslinkbottom,  a.newslinkbottom:active, a.newslinkbottom:visite
{
	padding-right:4px;
}

/* News list (page type) */
div.modulenewslist
{
	float:left;
	padding-bottom:4px;
	margin-bottom:10px;	
}
div.modulenewslink
{
	float:left;
	width:182px;
	font-weight:bold;
}
span.modulenewslink
{
	float:left;
	font-weight:bold;
}
a.modulenewslink, a.modulenewslink:active, a.modulenewslink:visited
{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:15px;
}
a.modulenewslink:visited
{
	color: #666666;
	text-decoration:none;
}
a.modulenewslink:hover
{
	color:#000000;
	text-decoration:underline;
}

div.newsfooter
{	
	padding-right:10px;
}
div.newsfooterright
{
	float:right;
	
}
div.newsfooterleft
{
	float:left;
}


/* ---End News--- */

/*-- Register --*/
input.registerfield
{
	width: 250px;
	/*
	height: 1.75em;
	*/
	height: 1.25em;
}
div.tablerow
{
	padding:0px 0px 7px 0px;
	margin-bottom:4px;
}

.TableRow
{
	padding:0px 0px 7px 0px;
	margin-bottom:4px;
}

#registerlinkright
{
	float:right;
}
#registerlinkleft
{
	float:left;
}

fieldset
{
    border:none;
    margin-left: 0px;
    padding-left: 0px;
}

/*-- End Register --*/


/* Styles associated with adaptation */
#Adaptationdiv
{
	float: left;
	text-align: left;
	width:470px;
}
.AdaptationRow
{
	margin-top: 4px;
	float: left;
	width:100%;
}
.AdaptationCell
{
	float: left;
	width:110px;
}
.AdaptationCellHeading
{
	float: left;
	width:110px;
	font-weight:bold;
}
.AdaptationInputButton
{
	width: 80px;
	vertical-align: bottom;
	
	background-image:url(/images/redesign/search_button_mid.png);
    background-repeat:repeat-x;
    
    height:27px;	
	padding: 0px;	
	float:left;
	border:none;
	color:#ffffff;
	background-color:Transparent;
}
.AdaptationButtonDiv
{
	float:left;
	width:90px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:5px;
}

/* End styles associated with adaptation */



/*---------- ContactSearch ----------*/
.tab
{
	border-left: solid 0.1em #999999;
	border-top: solid 0.1em #999999;
	border-bottom: solid 0.1em #999999;
	padding: 0.3em;
	padding-bottom: 4px;
	float: left;
	height: 1.7em;
	text-align: center;
}
.tabSelected
{
	border-left: solid 0.1em #999999;
	border-top: solid 0.1em #999999;
	padding: 0.3em;
	padding-bottom: 4px;
	float: left;
	height: 1.7em;
	text-align: center;
}
.tabFillOut
{
	border-top: solid 0.1em white;
	border-left: solid 0.1em #999999;
	border-bottom: solid 0.1em #999999;
	padding-top: 0.3em;
	/*padding-bottom: 0.3em;*/
	padding-right: 0em;
	float: left;
	height: 1.7em;
	width: 28em;
	margin-left: -1px;
	margin-top:-1px;
	padding-bottom:5px;
}
.tabBody
{
	border-left: solid 0.1em #999999;
	border-bottom: solid 0.1em #999999;
	border-right: solid 0.1em #999999;
	float: left;
	padding: 0.5em;
	width: 48.3em;
	margin-top:-1px;
}

a.tabheading
{
	font-weight: bold; 
	font-size: 1em; 
	color: #333;
	padding-top:0.3em;
	padding-bottom:0.4em;
	display: block;
	text-decoration: none;
	
}
span.tabheading
{
	font-weight: bold; 
	font-size: 1em; 
	color: #333;
	padding-top:0.3em;
	padding-bottom:0.1em;
	display: block;
	text-decoration: none;
}

.searchResultHeading
{
	font-weight: bold; 
	font-size: 1em; 
	color: #333;
	
	text-decoration: none;	
}
.searchResultHeading img
{
	float:left;
	padding-top:3px;
}

.cssearch2
{
	margin-top: 4px;
	margin-bottom: 4px;
}

/*---------- AvalibleJobs ----------*/

table.list {
	background-color: #fff;
	empty-cells: show;
	border: 1px solid #EFEFEF;
}

td.list {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background-color: #216DB5;
}

td.list-item-light {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;
	background-color: #fff;
}

td.list-item-dark { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;
	background-color:#EDEDED;
}

.LoginView
{
	width:200px;
	float:right;
	font-size:90%;
	margin-right:20px;
	padding-top:10px;
	text-align:right;
}

fieldset
{
    border:none;
}

.ShowAllJobs
{
    float:left;
    width:100%;
    
    margin:15px 0 20px 0;
}
.ShowAllJobs a
{
    font-weight:bold;
    color:#a40129;
}

.CurrentJob 
{
    float:left;
    width:100%;
}

.ApplicationRow
{
    float:left;
    width:100%;
    
    font-size:100%;
    font-family:Arial;
}
.ApplicationRow p span
{
    
    font-size:100% !important;
    font-family:Arial !important;
}

.ApplicationLink
{
    float:left;        
    margin:10px 0;
}
.ApplicationLink a
{
    float:left;    
    /*color:#a40129;*/
    color:#ffffff;      
}

.ApplicationButton
{
    background-image:url(/images/redesign/search_button_mid.png);
    background-repeat:repeat-x;
    
    padding:6px 3px 0 3px;  
    height:21px;	
}

.AllJobs .jobitem
{
    padding:8px 4px;
    float:left;
    width:662px;
}
.AllJobs .jobitemgrey
{
    padding:8px 4px;
    background-color:#f7f7f7;
    float:left; 
    width:662px;
}

.AllJobs .FilterCategory
{
    width:200px;
}

.AllJobs .title
{
    width:30%;
    float:left;
}
.AllJobs .date
{
    width:30%;
    float:left;
}
.AllJobs .location
{
    width:30%;
    float:left;
}

#jobsHeader
{
    width:670px;
    float:left;
    border-bottom:solid 1px #c60021;
    margin-top:10px;
}
#jobsHeader .leftpart
{
    background-image:url(/images/redesign/top_menu_left_grey.png);
    width:5px;
    height:34px;
    float:left;
}
#jobsHeader .rightpart
{
    background-image:url(/images/redesign/top_menu_right_grey.png);
    width:5px;
    height:34px;
    float:left;
}
#jobsHeader .mainpart
{
    background-image:url(/images/redesign/top_menu_mid_grey.png);
    width:660px;
    height:34px;
    float:left;
}
#jobsHeader .headersection
{
    width:30%;
    float:left;
    font-weight:bold;
    color:#333333;
    padding:8px 0 0 0;
}

/* Subscription Options */
.subscribeinput
{
    height:1.25em;
    width:250px;
}

/* Personal settings */
.SaveSettingsButton
{
    margin-bottom:15px;    
    
    background-image:url(/images/redesign/search_button_mid.png);
    background-repeat:repeat-x;
    
    height:27px;	
	
	padding: 0px 2px;
	margin:0px;	
	float:left;
	border:none;
	color:#ffffff;
	background-color:Transparent;
}

.description
{
    padding-bottom:2px;
}

/* General */
.Error
{
    color:Red;
}

#WordLinkList a
{
	padding-top: 1px;
	display: inline-block;
}

.LinkArrow
{
    width:7px;
    height:13px;
    border:none;
    padding:0px 4px 0 0;
}

.buttonleft
{
    background-image:url(/images/redesign/search_button_left.png);
    width:4px;
    height:27px;
    float:left;
}

.buttonright
{
    background-image:url(/images/redesign/search_button_right.png);
    width:4px;
    height:27px;
    float:left;
}
.Button
{
    background-image:url(/images/redesign/search_button_mid.png);
    background-repeat:repeat-x;
    
    height:27px;	
	
	padding: 0px 2px;
	margin:0px;	
	float:left;
	border:none;
	color:#ffffff;
	background-color:Transparent;
}

.MainBodyWide
{
    margin: 0 10px 10px 0;
}



/* Create Extranet users admin plugin */
.ExtranetLabel
{
    float:left;
    width:150px;
}

.ExtranetTextbox
{
    float:left;
    width:250px;
}

.ExtranetBody
{
    text-align:left;
    background-color:#efefef;
}

.ExtranetRow
{
    float:left;
    width:100%;
    padding-top:10px;
}

/* Linkcollection puffs*/
#linkcollectionpuff
{
    width:215px;
    overflow:hidden;
    float:left;
    margin-bottom:20px;
}

#linkcollectionpuff .header
{
    font-size:116.7%;
    background-color: #a40129;
    color:#ffffff;
    height:18px;
    padding:15px 0 0 8px;
}
#linkcollectionpuff .content
{    
    padding:0px 0 0 3px;
}
#linkcollectionpuff .content .linkitem
{    
    padding:10px 0;
}
#linkcollectionpuff .content .itemseparator
{    
    
    height:1px;
    background-color:#cecbce;
}
#linkcollectionpuff .content .readmore
{    
    padding-top:10px;
    width:100%;
    text-align:right;
}
#linkcollectionpuff .content .readmore img
{    
    border:none;
    width:7px;
    height:13px;
}

/* most visited puff */
#mostvisitedpuff
{
    width:215px;
    overflow:hidden;    
    margin-bottom:20px;
}

#mostvisitedpuff .header
{
    font-size:116.7%;
    background-color:#9d2235;
    background-repeat:repeat-x;
    color:#ffffff;
    height:18px;
    padding:15px 0 0 8px;
}
#mostvisitedpuff .content
{    
    padding:8px 0 8px 8px;
    background-color:#eeeeee;
}

#mostvisitedpuff .content .linkitem
{    
    padding:5px 0;
}

#mostvisitedpuff .content a
{    
    width:200px;
}


/* document list pages */
.document 
{
    width:100%;
    border-bottom:solid 1px #e7e7e7;
    margin-bottom:15px;
    padding-bottom:5px;
}
.document img
{
    border:none;
}
.document .title
{
    font-weight:bold;
    margin-bottom:5px;
}
.document .download
{
    
}

.social-channels {
    float: right;
    margin-top: 2px;
}

    .social-channels .social-channel {
        float: right;
        margin: 0 8px;
    }

        .social-channels .social-channel a {
            display: block;
        }

            .social-channels .social-channel a img {
                margin-top: 8px;
            }

.share {
    display: none;
    position: absolute;
    padding:20px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    z-index: 10; 
    margin-top: -100px;        
}

.share a {
    padding: 10px;
}

.share img.close {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}